<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE language SYSTEM "http://www.woltlab.com/DTDs/language.dtd">
<language languagecode="de-informal">
	<category name="wcf.header.menu">
		<item name="wcf.header.menu.teamspeak"><![CDATA[TeamSpeak]]></item>
	</category>

	<category name="wcf.teamspeak">
		<item name="wcf.teamspeak.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.teamspeak.description"><![CDATA[Übersicht der verfügbaren Server.]]></item>
		<item name="wcf.teamspeak.connection.title"><![CDATA[Verbindung]]></item>
		<item name="wcf.teamspeak.connection.address"><![CDATA[Adresse]]></item>
		<item name="wcf.teamspeak.connection.port"><![CDATA[Port]]></item>
		<item name="wcf.teamspeak.connection.password"><![CDATA[Passwort]]></item>
		<item name="wcf.teamspeak.connection.connect"><![CDATA[Verbindung herstellen...]]></item>
		<item name="wcf.teamspeak.info.title"><![CDATA[Informationen]]></item>
		<item name="wcf.teamspeak.info.version"><![CDATA[Version]]></item>
		<item name="wcf.teamspeak.info.sent"><![CDATA[Daten gesendet]]></item>
		<item name="wcf.teamspeak.info.received"><![CDATA[Daten empfangen]]></item>
		<item name="wcf.teamspeak.info.clients"><![CDATA[Benutzer]]></item>
		<item name="wcf.teamspeak.info.channels"><![CDATA[Kanäle]]></item>
		<item name="wcf.teamspeak.info.lastUpdate"><![CDATA[Letzte Aktualisierung]]></item>
		<item name="wcf.teamspeak.information"><![CDATA[Informationen zu diesem Server]]></item>
		<item name="wcf.teamspeak.channel.default"><![CDATA[Standard-Kanal]]></item>
		<item name="wcf.teamspeak.channel.locked"><![CDATA[Dieser Kanal ist Passwortgeschützt.]]></item>
		<item name="wcf.teamspeak.accessDenied"><![CDATA[Dir ist der Zugriff auf diesen Server verwehrt.]]></item>
		<item name="wcf.teamspeak.noneAvailable"><![CDATA[Dir steht kein Server zur Verfügung.]]></item>
		<item name="wcf.teamspeak.errorOccurred"><![CDATA[Es ist ein Fehler bei der Abfrage des Servers aufgetreten.]]></item>
		<item name="wcf.teamspeak.errorOccurred.description"><![CDATA[Bitte wenden Sie sich an den Administrator des Servers.]]></item>
		<item name="wcf.teamspeak.offline"><![CDATA[Der Server ist zur Zeit nicht erreichbar.]]></item>
		<item name="wcf.teamspeak.offline.description"><![CDATA[Bitte überprüfe die Servereinstellungen und erfrage bei deinem Webspace-Anbieter ob IP-Adressen und Ports freigeschaltet werden müssen.]]></item>
		<item name="wcf.teamspeak.error.banned.title"><![CDATA[Temporärer Bann]]></item>
		<item name="wcf.teamspeak.error.banned.description"><![CDATA[Füge die IP des Webservers zur Query IP Whitelist des TeamSpeak-Servers hinzu.]]></item>
		<item name="wcf.teamspeak.error.permission.title"><![CDATA[Hilfe: Gruppenberechtigungen]]></item>
		<item name="wcf.teamspeak.error.permission.intro"><![CDATA[Gewähre der Gruppe "Guest Server Query" auf dem TeamSpeak-Server die folgende Berechtigung, um diesen Fehler zu beheben. Du musst dich dafür als "serveradmin" einloggen.]]></item>
		<item name="wcf.teamspeak.error.permission.8470"><![CDATA["Virtual Server > Information > Retrieve virtual server information" (b_virtualserver_info_view, ID: 8470)]]></item>
		<item name="wcf.teamspeak.error.permission.8472"><![CDATA["Virtual Server > Information > List channels on a virtual server" b_virtualserver_channel_list, ID: 8472)]]></item>
		<item name="wcf.teamspeak.error.permission.8474"><![CDATA["Virtual Server > Information > List clients online on a virtual server" (b_virtualserver_client_list, ID: 8474)]]></item>
		<item name="wcf.teamspeak.error.permission.16780"><![CDATA["Group > Information > List server groups" (b_virtualserver_servergroup_list, ID: 16780)]]></item>
		<item name="wcf.teamspeak.error.permission.16783"><![CDATA["Group > Information > List channel groups" (b_virtualserver_channelgroup_list, ID: 16783)]]></item>
	</category>

	<category name="wcf.usersOnline">
		<item name="wcf.usersOnline.location.teamspeak"><![CDATA[TeamSpeak]]></item>
	</category>

	<category name="wcf.acp.menu">
		<item name="wcf.acp.menu.link.content.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.menu.link.content.teamspeak.list"><![CDATA[Server auflisten]]></item>
		<item name="wcf.acp.menu.link.content.teamspeak.add"><![CDATA[Server hinzufügen]]></item>
	</category>

	<category name="wcf.acp.teamSpeakList">
		<item name="wcf.acp.teamSpeakList.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.teamSpeakList.description"><![CDATA[Liste der Server]]></item>
		<item name="wcf.acp.teamSpeakList.add"><![CDATA[Server hinzufügen]]></item>
		<item name="wcf.acp.teamSpeakList.edit"><![CDATA[Server bearbeiten]]></item>
		<item name="wcf.acp.teamSpeakList.delete"><![CDATA[Server löschen]]></item>
		<item name="wcf.acp.teamSpeakList.delete.sure"><![CDATA[Willst Du diesen Server ({$server.name}) wirklich löschen?]]></item>
		<item name="wcf.acp.teamSpeakList.enable"><![CDATA[Server aktivieren]]></item>
		<item name="wcf.acp.teamSpeakList.enable.success"><![CDATA[Der Server ({$servers[$serverID].name}) wurde aktiviert.]]></item>
		<item name="wcf.acp.teamSpeakList.disable"><![CDATA[Server deaktivieren]]></item>
		<item name="wcf.acp.teamSpeakList.disable.success"><![CDATA[Der Server ({$servers[$serverID].name}) wurde deaktiviert.]]></item>
		<item name="wcf.acp.teamSpeakList.sort.success"><![CDATA[Die Liste wurde erfolgreich sortiert.]]></item>
		<item name="wcf.acp.teamSpeakList.noServers"><![CDATA[Derzeit sind keine Server vorhanden.]]></item>
	</category>

	<category name="wcf.acp.teamSpeakAdd">
		<item name="wcf.acp.teamSpeakAdd.title"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.teamSpeakAdd.add"><![CDATA[Server hinzufügen]]></item>
		<item name="wcf.acp.teamSpeakAdd.edit"><![CDATA[Server bearbeiten]]></item>
		<item name="wcf.acp.teamSpeakAdd.list"><![CDATA[Server auflisten]]></item>
		<item name="wcf.acp.teamSpeakAdd.preferences"><![CDATA[Einstellungen]]></item>
		<item name="wcf.acp.teamSpeakAdd.general"><![CDATA[Allgemein]]></item>
		<item name="wcf.acp.teamSpeakAdd.name"><![CDATA[Bezeichnung]]></item>
		<item name="wcf.acp.teamSpeakAdd.version"><![CDATA[Version]]></item>
		<item name="wcf.acp.teamSpeakAdd.version.ts2"><![CDATA[TeamSpeak 2]]></item>
		<item name="wcf.acp.teamSpeakAdd.version.ts3"><![CDATA[TeamSpeak 3]]></item>
		<item name="wcf.acp.teamSpeakAdd.cacheTime"><![CDATA[Gültigkeit des Caches]]></item>
		<item name="wcf.acp.teamSpeakAdd.cacheTime.seconds"><![CDATA[Sekunden]]></item>
		<item name="wcf.acp.teamSpeakAdd.enable"><![CDATA[Abfrage des Servers aktivieren?]]></item>
		<item name="wcf.acp.teamSpeakAdd.enableStatusBox"><![CDATA[Status-Box auf dem Foren-Index aktiveren?]]></item>
		<item name="wcf.acp.teamSpeakAdd.password"><![CDATA[Passwort]]></item>
		<item name="wcf.acp.teamSpeakAdd.information"><![CDATA[Informations-Text]]></item>
		<item name="wcf.acp.teamSpeakAdd.connection"><![CDATA[Verbindung]]></item>
		<item name="wcf.acp.teamSpeakAdd.voiceHost"><![CDATA[Voice-Adresse]]></item>
		<item name="wcf.acp.teamSpeakAdd.voicePort"><![CDATA[Voice-Port]]></item>
		<item name="wcf.acp.teamSpeakAdd.queryHost"><![CDATA[Query-Adresse]]></item>
		<item name="wcf.acp.teamSpeakAdd.queryPort"><![CDATA[Query-Port]]></item>

		<item name="wcf.acp.teamSpeakAdd.permissions"><![CDATA[Berechtigungen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permissionTypes"><![CDATA[Benutzer und Gruppen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permissionAdd"><![CDATA[Hinzufügen]]></item>
		<item name="wcf.acp.teamSpeakAdd.yes"><![CDATA[Ja]]></item>
		<item name="wcf.acp.teamSpeakAdd.no"><![CDATA[Nein]]></item>

		<item name="wcf.acp.teamSpeakAdd.permission.canView"><![CDATA[Kann Server sehen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewInformation"><![CDATA[Kann Informationen sehen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewBanner"><![CDATA[Kann Banner sehen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canViewDataTransfer"><![CDATA[Kann Datentransfer sehen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.canLogin"><![CDATA[Kann sich einloggen]]></item>
		<item name="wcf.acp.teamSpeakAdd.permission.whiteList"><![CDATA[Kanal-Liste]]></item>
		<item name="wcf.acp.teamSpeakAdd.allChannels"><![CDATA[Alle Kanäle]]></item>
	</category>

	<category name="wcf.acp.group">
		<item name="wcf.acp.group.option.category.user.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.group.option.category.user.teamspeak.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.user.teamspeak.canView"><![CDATA[Kann den TeamSpeak Viewer aufrufen]]></item>
		<item name="wcf.acp.group.option.user.teamspeak.canView.description"><![CDATA[Mitglieder dieser Benutzergruppe können den TeamSpeak Viewer einsehen.]]></item>
		<item name="wcf.acp.group.option.category.admin.teamspeak"><![CDATA[TeamSpeak]]></item>
		<item name="wcf.acp.group.option.category.admin.teamspeak.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditServer"><![CDATA[Kann Server bearbeiten]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditServer.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditPermissions"><![CDATA[Kann Berechtigungen bearbeiten]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canEditPermissions.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canDeleteServer"><![CDATA[Kann Server löschen]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canDeleteServer.description"><![CDATA[]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canAddServer"><![CDATA[Kann Server hinzufügen]]></item>
		<item name="wcf.acp.group.option.admin.teamspeak.canAddServer.description"><![CDATA[]]></item>
	</category>

</language>